Bug 965628 - [abrt] qdevelop-0.28-4.fc17: QMetaCallEvent: Process /usr/bin/qdevelop was killed by signal 11 (SIGSEGV)
[abrt] qdevelop-0.28-4.fc17: QMetaCallEvent: Process /usr/bin/qdevelop was ki...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: qdevelop (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Nicoleau Fabien
Fedora Extras Quality Assurance
abrt_hash:21fb1de4d975a22eed75203a12e...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-21 08:44 EDT by fiala_pavel
Modified: 2013-08-01 01:40 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 01:40:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (41.83 KB, text/plain)
2013-05-21 08:44 EDT, fiala_pavel
no flags Details
File: cgroup (129 bytes, text/plain)
2013-05-21 08:44 EDT, fiala_pavel
no flags Details
File: core_backtrace (2.93 KB, text/plain)
2013-05-21 08:44 EDT, fiala_pavel
no flags Details
File: dso_list (10.74 KB, text/plain)
2013-05-21 08:44 EDT, fiala_pavel
no flags Details
File: environ (1.69 KB, text/plain)
2013-05-21 08:44 EDT, fiala_pavel
no flags Details
File: limits (1.29 KB, text/plain)
2013-05-21 08:44 EDT, fiala_pavel
no flags Details
File: maps (54.94 KB, text/plain)
2013-05-21 08:44 EDT, fiala_pavel
no flags Details
File: open_fds (640 bytes, text/plain)
2013-05-21 08:44 EDT, fiala_pavel
no flags Details
File: proc_pid_status (941 bytes, text/plain)
2013-05-21 08:44 EDT, fiala_pavel
no flags Details
File: smolt_data (2.92 KB, text/plain)
2013-05-21 08:45 EDT, fiala_pavel
no flags Details
File: var_log_messages (1.04 KB, text/plain)
2013-05-21 08:45 EDT, fiala_pavel
no flags Details
File: xsession_errors (1.27 KB, text/plain)
2013-05-21 08:45 EDT, fiala_pavel
no flags Details

  None (edit)
Description fiala_pavel 2013-05-21 08:44:28 EDT
Version-Release number of selected component:
qdevelop-0.28-4.fc17

Additional info:
backtrace_rating: 4
cmdline:        qdevelop
crash_function: QMetaCallEvent
executable:     /usr/bin/qdevelop
kernel:         3.8.4-102.fc17.x86_64
uid:            39489
ureports_counter: 1

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 QMetaCallEvent at /lib64/libQtCore.so.4
 #1 QIODevice::readAll at io/qiodevice.cpp:1014
 #2 QProcess::readAllStandardOutput at io/qprocess.cpp:1898
 #3 Build::slotBuildMessages at src/build.cpp:143
 #4 Build::qt_static_metacall at build/moc/moc_build.cpp:61
 #5 QObject::event at kernel/qobject.cpp:1194
 #6 QApplicationPrivate::notify_helper at kernel/qapplication.cpp:4562
 #7 QApplication::notify at kernel/qapplication.cpp:4423
 #8 QCoreApplication::notifyInternal at kernel/qcoreapplication.cpp:949
 #9 sendEvent at kernel/qcoreapplication.h:231
Comment 1 fiala_pavel 2013-05-21 08:44:32 EDT
Created attachment 751122 [details]
File: backtrace
Comment 2 fiala_pavel 2013-05-21 08:44:35 EDT
Created attachment 751123 [details]
File: cgroup
Comment 3 fiala_pavel 2013-05-21 08:44:38 EDT
Created attachment 751124 [details]
File: core_backtrace
Comment 4 fiala_pavel 2013-05-21 08:44:43 EDT
Created attachment 751125 [details]
File: dso_list
Comment 5 fiala_pavel 2013-05-21 08:44:46 EDT
Created attachment 751126 [details]
File: environ
Comment 6 fiala_pavel 2013-05-21 08:44:49 EDT
Created attachment 751127 [details]
File: limits
Comment 7 fiala_pavel 2013-05-21 08:44:53 EDT
Created attachment 751128 [details]
File: maps
Comment 8 fiala_pavel 2013-05-21 08:44:56 EDT
Created attachment 751129 [details]
File: open_fds
Comment 9 fiala_pavel 2013-05-21 08:44:59 EDT
Created attachment 751130 [details]
File: proc_pid_status
Comment 10 fiala_pavel 2013-05-21 08:45:03 EDT
Created attachment 751131 [details]
File: smolt_data
Comment 11 fiala_pavel 2013-05-21 08:45:06 EDT
Created attachment 751132 [details]
File: var_log_messages
Comment 12 fiala_pavel 2013-05-21 08:45:09 EDT
Created attachment 751133 [details]
File: xsession_errors
Comment 13 Fedora End Of Life 2013-07-03 21:20:41 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 14 Fedora End Of Life 2013-08-01 01:40:50 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.